.inner-investments {
    display: flex;
    flex-wrap: wrap;
    margin: 58px 0 100px;
    justify-content: space-between;
}
.left-investments{
	width: 37%;
}
.right-investments{
	width: 60%;
}
.item-investments {
    display: flex;
    align-items: stretch;
    align-content: flex-start;
    margin:0 0 20px;
}
.image-title {
    width: 20%;
    background: #ECEAF2;
    cursor: pointer;
}
.list-investments .image{
    padding:5px;
    min-height: 80px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
}
.inner-investments h2 {
    font-family: 'IBM Plex Sans';
    font-weight: 500;
    font-size: 32px;
    line-height: 32px;
    color: #0E115F;
    margin: 0 0 30px;
}
.list-investments .contents >h3 {
    margin: 0;
    font-family: 'IBM Plex Sans';
    font-weight: 500;
    font-size: 18px;
    line-height: 20px;
    color: #0E115F;
    width: 100%;
    padding-right: 50px;
    position: relative;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    height: 80px;
    cursor: pointer;
    padding: 20px 50px 20px 20px;
}
.list-investments .contents >h3:before {
    position: absolute;
    content: "";
    right: 20px;
    top: 30px;
    width: 19px;
    height: 19px;
    background: url('data:image/svg+xml,<svg width="19" height="20" viewBox="0 0 19 20" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M18.6666 9.66703V10.3336C18.6666 10.7018 18.3682 11.0003 18 11.0003H10.3333V18.667C10.3333 19.0351 10.0348 19.3336 9.66663 19.3336H9.00003C8.63183 19.3336 8.33333 19.0351 8.33333 18.667V11.0003H0.66667C0.29848 11.0003 0 10.7018 0 10.3336V9.66703C0 9.29883 0.29848 9.00033 0.66667 9.00033H8.33333V1.33365C8.33333 0.965463 8.63183 0.666992 9.00003 0.666992H9.66663C10.0348 0.666992 10.3333 0.965463 10.3333 1.33365V9.00033H18C18.3682 9.00033 18.6666 9.29883 18.6666 9.66703Z" fill="%238D90DF"/></svg>');
}
.item-investments.active .contents >h3:before{
	top: 39px;
    width: 19px;
    height: 2px;
	background: url('data:image/svg+xml,<svg width="19" height="2" viewBox="0 0 19 2" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M18.6666 1.3333V0.6667C18.6666 0.2985 18.3682 0 18 0H10.3333H8.33333H0.66667C0.29848 0 0 0.2985 0 0.6667V1.3333C0 1.7015 0.29848 2 0.66667 2H8.33333H10.3333H18C18.3682 2 18.6666 1.7015 18.6666 1.3333Z" fill="%238D90DF"/></svg>');
}
.list-investments .contents {
    width: 80%;
    background: #F5F5F9;
}
.content-invest{
	display: none;
    width: 100%;
    padding: 0 20px;
}
.content-invest p{
	margin:0 0 15px;
	font-family: 'IBM Plex Sans';
	font-weight: 400;
	font-size: 16px;
	line-height: 24px;
	color: #131313;
}
.button-investments {
    background: #8D90DF;
    padding: 25px 25px 42px 25px;
    position: relative;
    min-height: 150px;
    margin-bottom: -85px;
}
.button-investments:before {
	position: absolute;
	bottom: 0;
	left: 0;
	content: "";
	width: 315px;
	height: 168px;
	background: url('data:image/svg+xml,<svg width="315" height="168" viewBox="0 0 315 168" fill="none" xmlns="http://www.w3.org/2000/svg"><mask id="mask0_143_1204" style="mask-type:alpha" maskUnits="userSpaceOnUse" x="0" y="0" width="315" height="168"><rect width="315" height="168" fill="%23D9D9D9"/></mask><g mask="url(%23mask0_143_1204)"><path opacity="0.15" fill-rule="evenodd" clip-rule="evenodd" d="M240.03 21.0311L253.795 27.458L166.563 154.857L166.613 64.167H142.646L74.1658 177.223L74.1373 79.7712L41.8136 79.6572L-94 267H-47.1994L3.27028 178.897H46.6796V207.348H74.2157L146.429 89.8676V170.632L169.883 170.575L268.486 36.6353L280.027 50.4225L285 -1L240.03 21.024V21.0311ZM46.6654 172.926H7.86555L46.6654 109.127V172.926Z" fill="white"/></g></svg>');
}
.inner-button {
    display: flex;
    align-content: center;
    justify-content: space-between;
    align-items: center;
    padding: 0 80px;
    flex-wrap: nowrap;
    flex-direction: row;
}
.button-investments .left-btn {
    width: 75%;
    position: relative;
    padding-left: 125px;
}
.button-investments .left-btn .icon-contact {
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
}
.button-investments .left-btn h2 {
    margin: 14px 0 13px;
    font-weight: 700;
    font-size: 40px;
    line-height: 120%;
    color: #FFFFFF;
}
.button-investments .left-btn p{
    margin:0;
    font-weight: 400;
    font-size: 18px;
    line-height: 150%;
    color: #FFFFFF;
}
.button-investments .right-btn{
    width: 25%;
    display: flex;
    justify-content: flex-end;
}

.page-template-template-join-us #colophon {
    padding-top: 107px;
}
